
Redmine - Defect #4254

Symbol � in a search results with cyrillic

2009-11-20 08:49 - Stanislav German-Evtushenko

Status: Closed Start date: 2009-11-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Search engine Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.8.5

Description

Symbol "�" often appear in cyrillic search results, for example:

 Wiki: Scripts-and-configs

    h2. Скрипты и конфигураци� ... epm|Установка и настройка Symantec]] * [[mail-serv ... астройки

 сервера]] 2008-03-16 16:23

Related issues:

Is duplicate of Redmine - Defect #3622: Artefacts in search view (Cyrillic) Closed 2009-07-16

History

#1 - 2009-11-20 11:48 - Alexey Palazhchenko

Works for me on FreeBSD and Ubuntu. I think there is something wrong with your server configuration.

#2 - 2009-11-20 12:20 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Dup of #3622. Fixed in trunk.

#3 - 2009-11-20 13:37 - Stanislav German-Evtushenko

OMG, I forgot :)

Sorry.
